@import "/sku/wp-style.min.css";

/* Your CSS code goes here
-------------------------------------- */
body{min-width:340px !important;}
.legend {
    margin: 20px auto -13px !important;
}
.legend h5 {
    display: inline-block;
    text-align: center;
    /* top: 0; */
    /* right: 0; */
    /* position: absolute; */
    /* left: 0; */
    background: #fff;
    padding: 5px 10px !important;
}
.legend.grey h5 {
	background: #f2f3f5;
}
blockquote {
    border-left: 2px solid #ff6400;
}
blockquote p {
    font-size: 35px;
}
.sf-menu > li.menu-item-115 a{
    border-top: 0;
    background: rgba(255, 100, 0, 0.4);
}

.sf-menu li a {
    padding: 0 0.8em;
	margin: 10px 10px 10px 0 !important;
	font-weight:300 !important;
}
.sf-menu li.current_page_item a,.sf-menu li.active a{
	font-weight:400 !important;
}
.home .sf-menu li.current_page_item a,.home .sf-menu li.active a{
	font-weight:300 !important;
}
#contato.new button.button.submit.size-medium,
#contato2.new button.button.submit.size-medium,
#contato_foot input.wpcf7-form-control.wpcf7-submit{background-color:#ff6400 !important;}
#contato_foot .pojo-form  input.wpcf7-form-control::placeholder {color: #555;
}
#contato_foot .pojo-form  input.wpcf7-form-control {
    display: block;
    width: 100%;
    vertical-align: middle;
    border-color: rgba(0,0,0,.2);
    border-style: solid;
    border-width: 1px;
    background-color: #FFF;
    color: #555;
    font-size: 1em;
    line-height: 1.4;
    height: auto;
    padding: 9px 16px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
	font-size: 0.9em;
    line-height: 1.2;
    padding: 6px 12px;
}
#contato_foot input.wpcf7-form-control.wpcf7-submit{    padding: 10px 27px !important;margin:2px 0;color:#fff !important;}
.center_content{text-align: center;}
.center_content .elementor-widget-container {
    display: inline-block;
    width: 72%;
    margin: 0 auto;
}
.center_content .elementor-image-box-content {
    min-width: 380px;
	max-width:87%;
}
.center_content  .elementor-image-box-img{
	max-width:13%;
}
.sticky-header .logo {
    overflow: hidden;
    max-height: 80px;
    padding: 5px 0;
    margin: 0;
}


div#wpcf7-f672-p673-o1 {
    width: 80%;
    background: rgba(243, 243, 243, 1);
	padding:30px;
}
div#wpcf7-f672-p673-o1 h2 {
    color: #03165a;
}
.columns {vertical-align:top;}

.cf7_line {
	border-bottom: 2px solid #ccc;
padding:3px;margin-bottom:14px;background:transparent;}
.cf7_line input[type=text], .cf7_line textarea{
	border: 0px !important;
background: transparent;
color:#232728}
.cf7_line .wpcf7-form-control-wrap {
    position: relative;
	width: 70%;
    display: inline-block;
	border:0 !important;
	
}
.cf7_line2 {
padding:3px;margin-bottom:14px;background:transparent;}
.cf7_line2 input[type=text], .cf7_line2 textarea{
color:#232728}
.cf7_line2 .wpcf7-form-control-wrap {
    position: relative;
	width: 70%;
    display: inline-block;
	
}
.cf7_line2 label{width: 30%;}
	
div#wpcf7-f931-p886-o1 {
    background: #f3f3f3;
    padding: 30px;
    max-width: 80%;
}	
	
.columns .col  .wpcf7-form-control-wrap input{ padding:18px;  }
.columns .col  .wpcf7-form-control-wrap{    margin: 8px 0 !important;
    display: inline-block;}
.cf7_line label {
    display: inline-block;
    width: 30%;
    margin-bottom: 5px;
    font-weight: normal;
}
.columns .col .wpcf7-form-control-wrap input::placeholder{opacity:0.6;}
input.wpcf7-form-control.wpcf7-submit {
    margin: 20px 0;
    background: #03165a;
    border: 0 !important;
    color: #fff;
    padding: 20px;
    display: block;
    width: 100%;
}

.pacote_preco a{display:block;}
.pacote_tip  .elementor-widget-container{
    display: inline-block;
    width: 180px;
    height: 120px;
    margin: 0 auto;
    bottom: 10px;
	position:relative;
}
.pacote_tip .elementor-widget-container p{
    border: 1px dotted #fff;
    padding: 20px;
}

.pacote_tip .elementor-widget-container:after{
	content:"";
	display:inline-block;
	top: -20px;
	right:10%;
	position:absolute;
	width: 0;
height: 0;
border-style: solid;
    border-width:  0 35px 40px 35px;
    border-color: transparent transparent #656868 transparent;

} 
.pacote_icons .elementor-widget-container {
    height: 230px;
}

.pacote_icons ul.elementor-icon-list-items {
    border-top: 2px dotted #fff;
	padding-top: 18px !important;
}
.pacote_icons li.elementor-icon-list-item {
    line-height: 1.6em;
}
.pacote_desc strong{margin-bottom:8px;display:block;}
.pacote_desc .elementor-widget-container {height: 300px;}
.pacote_desc2 .elementor-widget-container {height: 150px;border-top: 2px dotted #fff;
	padding-top: 18px !important;}
.pacote_single{position:relative;}
.pacote_single .img_cofre{position:absolute;}

li.ico-list-item {
    min-height: 40px;
}

#footer section#custom_html-4  button.button.submit.size-medium{
background-color: #ff6400 !important;
    border-color: #ff6400 !important;
}
.sticky-header .logo .logo-img img {
    max-height: 50px;
}
.sticky-header .sf-menu>li>a {
    line-height: 43px;
}
.proteja h2{display: inline-block;}
.proteja a{
    padding: 46px 46px 46px 46px;display:block;
	} 
.protejabw {-webkit-filter: grayscale(1); 
  filter: grayscale(1);}
.protejabw  .elementor-widget-container{border-radius:10px !important;}
  
.protejabw:hover {-webkit-filter: grayscale(0);
  filter: grayscale(0);}  
.protejabw a{
    padding: 26px;display:block;
	}   
.sf-menu > li.active_m a {
    border-top: 0;
    background: rgba(255, 100, 0, 0.4);
	
}	
	
	
	

#primary #content #main {
    margin-bottom: 0;
}
.page-id-677 footer#footer,.page-id-673 footer#footer{top: 0px !important;}
.page-id-1220 div#page-header.page-header-style-custom_bg .title-primary ,
.page-id-886 div#page-header.page-header-style-custom_bg .title-primary ,
.page-id-805 div#page-header.page-header-style-custom_bg .title-primary ,
.page-id-673 div#page-header.page-header-style-custom_bg .title-primary ,
.page-id-677 div#page-header.page-header-style-custom_bg .title-primary {
    text-align: center;
    font-size: 48px;
    color: #fff;
    width: 100%; 
    max-width: 100%;
}
div#page-header.page-header-style-custom_bg
{height: 120px !important;
    line-height: 120px !important;}

/* 
.page-id-805 div#page-header.page-header-style-custom_bg .title-primary,
.page-id-673 div#page-header.page-header-style-custom_bg .title-primary,
.page-id-677 div#page-header.page-header-style-custom_bg .title-primary {margin-top:46px;} */
.orange_text{color:#ff6400;}
.page-id-673 div.wpcf7-mail-sent-ok {
    display: none !important;
}
body:not(.elementor-editor-active) #response_hidden,body:not(.elementor-editor-active) #response_hidden2{display:none;} 
body:not(.elementor-editor-active) #contato {
    pointer-events: none;
}
body.page.page-id-295:not(.elementor-editor-active) footer#footer{    top: -300px;} 
.toggle_titulo {
    display: inline-block;
}
body:not(.elementor-editor-active) .hidden_text,body:not(.elementor-editor-active) .close_text{visibility:hidden;}
div.wpcf7-mail-sent-ok, div.wpcf7-response-output,div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing,div.wpcf7-mail-sent-ng,
div.wpcf7-aborted{
    border: 0px;
}
footer div.wpcf7-response-output {
    margin: 0.5em;
    padding: 0.2em 0;
}
span.desconto{opacity:0.6;position:relative;}
span.desconto:after{
    content: " ";
    width: 80px;
    height: 31px;
    border-bottom: 2px solid #000000;
    -webkit-transform: translateY(20px) translateX(5px) rotate(-25deg);
    position: absolute;
    top: -36px;
    left: -27px;
    opacity: 1 !important;

}
span.desconto2{opacity:0.8;position:relative;font-weight:300;}
span.desconto2:after{
    content: " ";
    width: 80px;
    height: 31px;
    border-bottom: 2px solid #ffffff;
    -webkit-transform: translateY(21px) translateX(17px) rotate(-24deg);
    position: absolute;
    top: -36px;
    left: -27px;
    opacity: 1 !important;

}

div#contato_abla input{ padding: 20px 10px;font-size:1.3em;}
div#contato_abla .form-actions.column-12.button_bg input.wpcf7-form-control.wpcf7-submit {
    margin: 20px 0;
	min-height:95px;
	width:657px;
	max-width:100%;
    border: 0 !important;
    color:rgba(255, 100, 0, 1);
	border-radius:6px;
	font-size:40px;
    padding: 10px;
    display: block;
    width: 100%;
    white-space: normal;
}
div#contato_abla div.wpcf7-response-output {
    margin: 0 0.2em 1em;
    padding: 0.2em 0.2em;
    color: #f00;
}
/* The ribbons */

.corner-ribbon{
  width: 200px;
  background: #e43;
  position: absolute;
  top: 25px;
  left: -50px;
  text-align: center;
  line-height: 50px;
  letter-spacing: 1px;
  color: #f0f0f0;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

/* Custom styles */
.tag_column{position:relative;}
.tag_column .elementor-widget-wrap { overflow: hidden;}
.corner-ribbon.sticky{
  position: fixed;
}

.corner-ribbon.shadow{
  box-shadow: 0 0 3px rgba(0,0,0,.3);
}
 
/* Different positions */

.corner-ribbon.top-left{
  top: 25px;
  left: -50px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.corner-ribbon.top-right {
    top: 17px;
    right: -47px;
    left: auto;
    transform: rotate(38deg);
    -webkit-transform: rotate(38deg);
    z-index: 1;
}

.corner-ribbon.bottom-left{
  top: auto;
  bottom: 25px;
  left: -50px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.corner-ribbon.bottom-right{
  top: auto;
  right: -50px;
  bottom: 25px;
  left: auto;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

/* Colors */

.corner-ribbon.white{background: #f0f0f0; color: #555;}
.corner-ribbon.black{background: #333;}
.corner-ribbon.grey{background: #999;}
.corner-ribbon.blue{background: #39d;}
.corner-ribbon.green{background: #2c7;}
.corner-ribbon.turquoise{background: #1b9;}
.corner-ribbon.purple{background: #95b;}
.corner-ribbon.red{background: #e43;}
.corner-ribbon.orange{background: #e82;}
.corner-ribbon.yellow{background: #ec0;}
	
/* New landing page */	
	

.form_n .button.size-xl{    padding: 15px 33px;    width: 100%;}	
.form_n .pojo-button-wrap.pojo-button-right {
    display: block;
    width: 100%;
    height: 100%;
}

input[type=checkbox],input[type=radio] {
	display:none !important; 
	} /* to hide the checkbox itself */
input[type=checkbox] + label:before, input[type=radio] + label:before {
  font-family: FontAwesome;
  display: inline-block;
	color:inherit;
}

input[type=checkbox] + label:before, input[type=radio] + label:before { 
	content: "\f096"; 
	letter-spacing: 10px; }

input[type=checkbox]:checked + label:before, input[type=radio]:checked + label:before {
	content: "\f046"; 
	letter-spacing: 10px; } 
	
.pojo-form-1387 .form_field_4  .label-field {
    border: 0 none;
    clip: unset;
    height: auto;
    margin: 13px 0;
    overflow: visible;
    padding: 0;
    position: relative;
    width: auto;
}	
.landing_header .elementor-icon i {
	margin-top: 5px;
margin-bottom: -5px;}	
/***********************  media queries **************/

@media (min-width: 1500px){
section#top_content ,#top_content > .elementor-container{
    min-height: 680px;
}
footer#footer {
    background-position: 80% 100% !important;
}
}

@media (min-width: 2200px){
section#top_content ,#top_content > .elementor-container {
    min-height: 880px !important; 
}
.elementor-295 .elementor-element.elementor-element-20056f03 {
    padding: 82px 0px 238px 0px;
}
body.page.page-id-295:not(.elementor-editor-active) footer#footer {
    top: -400px !important;
	padding-top: 550px;
    margin-bottom: -520px;
}
}
@media (min-width: 3200px){
section#top_content ,#top_content > .elementor-container {
    min-height: 1580px !important; 
}
}
@media (min-width: 1200px){
	 #seu_ordem input.wpcf7-form-control.wpcf7-submit { 
 width: 82%;
}
section#top_content ,#top_content > .elementor-container{
    min-height: 520px;
}
}
@media (min-width: 1025px){ 
span.desconto2:after{
    content: " ";
    width: 120px;
    height: 42px;
    border-bottom: 2px solid #ffffff;
    -webkit-transform: translateY(21px) translateX(17px) rotate(-24deg);
    position: absolute;
    top: -36px;
    left: -27px;
}
	.arrow:after{	
content:" ";	
width: 0;
height: 0;
border-style: solid;
position:absolute;
}
.arrow.right:after{	
    top: 0;
    right: -6px;
    border-width: 23px 0 24px 23px;
	border-color: transparent transparent transparent #ff6400;
}
.arrow.left:after{
	top: 20px;
	bottom:0;
    left: -23px;
    border-width: 23px 24px 23px 0;
border-color: transparent #ff6400 transparent transparent;
}
}


@media (max-width: 1199px){
.pojo-form .field-list-item label{font-size: 92% !important;}
.form_n .button.size-xl,.pojo-form .field.size-large{    padding: 10px 10px !important;font-size:20px !important;}	
section#top_content ,#top_content > .elementor-container{
    min-height: 280px;
}
.container {
    max-width: 97%; 
}
footer#footer { 
    background-size: 43% !important;
}
.pacote_desc ,.pacote_desc2  {font-size: 100% !important;}
/* .pacote_desc .elementor-widget-container,.pacote_desc2 .elementor-widget-container , .pacote_icons .elementor-widget-container{
height: auto !important;
}
.pacote_desc ,.pacote_desc2  {font-size: 100% !important;} */
.corner-ribbon.top-right {
    top: 5px;
    right: -69px;
    font-size: 13px;
	line-height: 30px;

}
}
@media (max-width: 1024px) and (min-width: 768px){
	.pacote_desc .elementor-widget-container {
    min-height: 455px;
}
.pacote_icons .elementor-widget-container {
    min-height: 320px;
}
.pacote_desc2 .elementor-widget-container {
    min-height: 204px;
}
.sf-menu>li>a {
    font-size: .7em!important;
    padding: 0 .4em;
}
.container {
    max-width: 100%;
}
#orange_strip > .elementor-widget-container{
	    margin: -101px 0px 0px 0px;
}
}
@media (min-width: 768px){
	
	.columns .col {
    width: 48%;
    display: inline-block;
	vertical-align:top;
}
.page-id-677	.columns .col {
		vertical-align:middle;
	}
	#header.logo-left .logo, .sticky-header.logo-left .logo {
    max-width: 14% !important;
}
.home_button{display:inline-block;}
}
@media (max-width: 767px){ 
.pojo-form .field.size-large, .size-xl{
	font-size: 1em !important;
    padding: 10px !important;
}
	.pojo-form-1387 *,#form_c *{    font-size: 98%;
    line-height: 120%;}
.landing_header .elementor-icon-box-icon {display:none !important;}
.pacote_desc .elementor-widget-container,.pacote_desc2 .elementor-widget-container , .pacote_icons .elementor-widget-container{
height: auto !important;
}
.home_button.elementor-widget{margin-bottom:5px !important;}
/* section#top_content ,#top_content > .elementor-container{
    min-height: 240px;
} */
 section#top_content{    background-size: 160% !important;}
blockquote p {
    font-size: 25px !important;
	}
section#custom_html-4.col-sm-3 {
    width: 50% !important;
}
/*footer#footer{
	padding: 250px 0px 0px 0px !important;
    /* top: 0 !important; */
/*}*/
.logo-img a > img {
    max-height: 50px;
}
#header.logo-left .logo .navbar-toggle, .sticky-header.logo-left .logo .navbar-toggle {
    float: right;
    top: 10px;
}
#header .logo {
    padding: 5px 0 !important;
}

#page-header .title-primary {
/*     font-size: 2em!important;
    line-height: 2.3em!important; */
    max-width: 100%;
}
div#page-header.page-header-style-custom_bg {
    height: 100px !important;
    line-height: 100px !important;
}
}
@media (max-width: 600px){
	footer#footer {
    background-image: none !important;
	}
	section#custom_html-4.col-sm-3 {
    width: 90% !important;
	}
	.proteja a{
    padding: 46px 20px;display:block;} 
}
@media (max-width: 500px){
	p{font-size:90% !important;}

} 
div#login {
    background-color: #1b2a6b;
    height: 77px;
    padding-top: 15px;
    margin-top: -28px;
}
#quem{
    margin-bottom: -220px;
}
